.enquity-form { background: #f5f5f5; border-radius: 8px; padding: 2em;}
.enquity-form fieldset{ border: none;}
.enquity-form legend{ font-size: 1.4em; margin-bottom: 10px;}
.enquity-form label{ display: block; margin-bottom: 8px;}
.enquity-form input[type="text"],
.enquity-form input[type="date"],
.enquity-form input[type="datetime"],
.enquity-form input[type="email"],
.enquity-form input[type="number"],
.enquity-form input[type="search"],
.enquity-form input[type="time"],
.enquity-form input[type="url"],
.enquity-form textarea,
.enquity-form select{ background: rgba(0,0,0,0.1); border: none; border-radius: 4px; box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset; box-sizing: border-box; color: #888888; font-size: 16px; margin: 0; margin-bottom: 30px; moz-box-sizing: border-box; outline: 0; padding: 7px; webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset; webkit-box-sizing: border-box; width: 100%;}
.enquity-form input[type="text"]:focus,
.enquity-form input[type="date"]:focus,
.enquity-form input[type="datetime"]:focus,
.enquity-form input[type="email"]:focus,
.enquity-form input[type="number"]:focus,
.enquity-form input[type="search"]:focus,
.enquity-form input[type="time"]:focus,
.enquity-form input[type="url"]:focus,
.enquity-form textarea:focus,
.enquity-form select:focus{ background: #dddddd;}
.enquity-form select{ height: 35px; webkit-appearance: menulist-button;}
.enquity-form .number{ background: #1abc9c; border-radius: 15px 15px 15px 0px; color: #fff; display: inline-block; font-size: 0.8em; height: 30px; line-height: 30px; margin-right: 4px; text-align: center; text-shadow: 0 1px 0 rgba(255,255,255,0.2); width: 30px;}
.enquity-form input[type="submit"],
.enquity-form input[type="button"]{ background: #1abc9c; border: 1px solid #16a085; border-width: 1px 1px 3px; color: #FFF; display: block; font-size: 18px; font-style: normal; margin: 0 auto; margin-bottom: 10px; padding: 19px 39px 18px 39px; position: relative; text-align: center; width: 100%;}
.enquity-form input[type="submit"]:hover,
.enquity-form input[type="button"]:hover{ background: #109177;}
